/* body{
	font-family: 'Montserrat', sans-serif;
  padding-top: 102px;
} */
.imagen_gris img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  margin-top: 20px;
}

.imagen_gris img:hover {
  -webkit-filter: none;
  /* Safari 6.0 - 9.0 */
  filter: none;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
  background-color: #707070;
  color: #fff;
}

.pagination>li>a,
.pagination>li>span {
  border: 0px !important;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  z-index: 2;
  color: #707070;
  cursor: default;
  background-color: transparent;
  border-color: transparent;
  font-weight: bold;
}

.pagination>li>a,
.pagination>li>span {
  color: #707070;
  background-color: transparent;
  border: 0px solid #ddd;
}


/*============================ PAGINATION ============================*/
/*#busqueda .pagination>li>a, .pagination>li>span{
	background-color:#f9f9f9;
	border-color:#b3c81f;
	color:#b3c81f;
}
#busqueda .pagination>li>a:hover, .pagination>li>span:hover{
	background-color:#575756;
	color:#b3c81f;
}
#busqueda .pagination>li>span.current{
	background-color:#b3c81f;
	color:#fff;
}*/
/*--------------------------------Header---------------------------*/
#menu-principal {
  position: fixed;
  background-color: #fff;
  display: none;
  top: 0;
  width: 100%;
  z-index: 5000;
  list-style-type: none;
  box-shadow: 1px 1px 1px #888888;
  padding: 10px;
}

.main-menu {
  margin-top: 35px;
  padding-top: 43px;
  padding-left: 40px;
}

.main-menu .nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
  color: red;
  background-color: #fff;
}

.main-menu. nav-pills>li {
  padding-right: 5px;
}

.main-menu .nav-pills>li>a {
  color: #fff;
}

.main-menu .nav-pills>li>a:hover {
  color: red;
  background-color: #fff;

}

.main-menu nav>li>a:focus {
  background-color: transparent !important;
}

.menu-home {
  margin-top: 10px;
}


/*--------------------------------Portada--------------------------*/
.logo {
  position: absolute;
  top: 10%;
  left: 16%;
  z-index: 1000;

}

.logo img {
  width: 70%;
}

.titulo-imagen {
  position: absolute;
  top: 35%;
  left: 18%;
  max-width: 34%;

}

.titulo-imagen h3 {
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
  font-weight: bold;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}

.titulo-imagen h1 {
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-size: 58px;
  font-weight: bold;
}


#slider .slide {
  position: relative;
  height: 100%;
  overflow: hidden;

}

#container {
  width: auto;
}

#slider,
#slider img {
  width: 100%;

}

.centeredDotsControls,
.centeredDotsControls a,
.centeredDotsControls a span {
  z-index: 2;
  position: relative;
  margin-bottom: 32px;
}

.centeredDotsControls a {
  width: 30px;
  height: 30px;
  margin-right: 40px;
  background: transparent;
  box-shadow: 0 1px 1px black;
  border-radius: 50%;
  display: inline-block;
  /*text-indent: -9000px;*/
}

.centeredDotsControls a:hover {
  background: #ee4900;
  color: #ee4900;
  width: 32px;
  height: 32px;
}

.controls {
  position: absolute;
  bottom: 15%;
  left: 46.5%;
  text-align: center;
}

.controls *,
.controls {
  z-index: 1000;
}

.centeredDotsControls a {
  background: #666;
  text-decoration: none;
  color: #E62A26;
  opacity: 0.8;
}

.centeredDotsControls a.current {
  background: #E62A26;
  color: #E62A26;
  width: 32px;
  height: 32px;
}

section {
  padding: 50px;
}

.boton-down {
  width: 50px;
  height: 50px;

}

.boton-down:hover {
  background-color: #da2c3d;
  cursor: pointer;
}

.boton-home {
  position: absolute;
  bottom: 5%;
  /*left: 50%;*/
  left: 49%;
  text-align: center;
}

#logo {
  cursor: pointer;
}

.texto-cuadros {
  font-size: 22px;
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  width: 100%;
  text-align: center;
  padding: 10px;
}

.color-ovelay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(32, 26, 22, .8);
  z-index: 99;
}

.breadcrumbs {
  padding: 15px 0;
  color: #95979A;
  font-weight: 700;
}

.breadcrumbs a {
  color: #95979A;
  font-weight: 300;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #E32526;
  outline: 0;
}

/*-----------------------------------Menu Movil----------------------------*/
#menu-movil nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: #fff;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#menu-movil .menu-container {
  position: relative;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.25s ease-out;
  transition: -webkit-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
}

#menu-movil .view-submenu .menu-container {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

#menu-movil ul {
  position: absolute;
  padding: 6px 0 6px 0;
  width: 100%;
  height: 508px;
  color: #fff;
}

#menu-movil ul li a {
  opacity: 0;
  display: block;
  padding: 10px 12px;
  position: relative;
  cursor: pointer;
  border-radius: 3px;
  -webkit-transform: translateY(12px);
  transform: translateY(12px);
  -webkit-transition: opacity 0.15s 0.1s ease-out, -webkit-transform 0.15s 0.1s ease-out;
  transition: opacity 0.15s 0.1s ease-out, -webkit-transform 0.15s 0.1s ease-out;
  transition: opacity 0.15s 0.1s ease-out, transform 0.15s 0.1s ease-out;
  transition: opacity 0.15s 0.1s ease-out, transform 0.15s 0.1s ease-out, -webkit-transform 0.15s 0.1s ease-out;
}

#menu-movil ul li.has-children span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding: 12px 16px;
  text-indent: -9999px;
}

#menu-movil ul li.has-children span:after {
  content: "";
  position: absolute;
  top: 0;
  right: 12px;
  bottom: 0;
  margin: auto;
  padding: 4px;
  width: 0px;
  height: 0px;
  cursor: pointer;
  font-size: 0;
  border-bottom: 2px solid #ededed;
  border-right: 2px solid #ededed;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#menu-movil ul li.has-children span:hover:after {
  border-color: #bababa;
}

#menu-movil .menu {
  opacity: 0;
  -webkit-transition: background-color 0.25s ease-out, opacity 0.15s ease-out;
  transition: background-color 0.25s ease-out, opacity 0.15s ease-out;
  background-color: rgba(135, 23, 53, 0.7);

}

#menu-movil .menu.is-visible {
  opacity: 1;
}

#menu-movil .menu.is-visible li a {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

#menu-movil .view-submenu .menu {
  background-color: #3e3e3e;
}

#menu-movil .view-submenu .menu>li>a {
  opacity: 0;
  -webkit-transition: opacity 0.15s ease-out;
  transition: opacity 0.15s ease-out;
}

#menu-movil .submenu {
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #313131;
}

#menu-movil .submenu li {
  margin-left: 60px;
}

#menu-movil .hide-submenu {
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 508px;
  cursor: pointer;
  background-color: #313131;
  -webkit-transition: background-color 0.25s ease-out;
  transition: background-color 0.25s ease-out;
}

#menu-movil .hide-submenu:before {
  opacity: 0;
  content: "";
  position: absolute;
  top: 0;
  right: 12px;
  bottom: 0;
  margin: auto;
  padding: 4px;
  width: 6px;
  height: 6px;
  cursor: pointer;
  font-size: 0;
  border-bottom: 2px solid #ededed;
  border-right: 2px solid #ededed;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 0;
  right: -6px;
  -webkit-transition: opacity 0.1s ease-out;
  transition: opacity 0.1s ease-out;
}

#menu-movil .view-submenu .hide-submenu {
  background-color: #3e3e3e;
}

#menu-movil .view-submenu .hide-submenu:before {
  opacity: 1;
  -webkit-transition: opacity 0.15s 0.3s ease-out;
  transition: opacity 0.15s 0.3s ease-out;
}

#menu-movil .visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

#menu-movil .toggle {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  top: 0;
  right: 18px;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}

#menu-movil .toggle span {
  position: relative;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  font-size: 0;
  width: 26px;
  height: 2px;
  background-color: #ee4900;
  border-radius: 100px;
  -webkit-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}

#menu-movil .toggle span:before,
.toggle span:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #ee4900;
  border-radius: 100px;
  -webkit-transition: -webkit-transform .2s ease-out;
  transition: -webkit-transform .2s ease-out;
  transition: transform .2s ease-out;
  transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}

#menu-movil .toggle span:before {
  bottom: calc(100% + 6px);
}

#menu-movil .toggle span:after {
  top: calc(100% + 6px);
}

#menu-movil .is-visible .toggle span {
  background-color: transparent;
}

#menu-movil .is-visible .toggle span:before {
  bottom: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#menu-movil .is-visible .toggle span:after {
  top: auto;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#menu-movil ul li a {
  color: #fff;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 22px;
}

#menu-movil .nav>li>a:focus,
.nav>li>a:hover {
  text-decoration: none;
  background-color: #ee4900;

}

#menu-movil #nav-movil {
  padding-top: 10%;
}

.btn-recursos {
  background-color: #FFFFFF;
  border-color: #707070;
  color: #707070;
  width: 100%;
  margin: 5px auto;
}

.btn-gris {
  background-color: #707070;
  border-color: #fff;
  color: #fff;
}

.btn-gris:hover,
.btn-gris:focus,
.btn-gris:active,
.btn-gris.active {
  color: #707070;
  background-color: #fff;
  border-color: #707070;
}

.btn-zoom {
  background-color: #E32526;
  border-color: #E32526;
  color: #fff;
  padding: 2px 6px !important;
}

.btn-recursos:hover,
.btn-recursos:focus,
.btn-recursos:active,
.btn-recursos.active,
.open .dropdown-toggle.btn-recursos {
  color: #fff;
  background-color: #707070;
  border-color: #707070;
}

.btn-solicitud {
  color: #FFFFFF;
  background-color: #E32526;
  border-color: #E32526;
  border: 2px solid #E32526;
  border-radius: 5px;
  padding: 6px 100px !important;
}

.btn-solicitud:hover,
.btn-solicitud:focus,
.btn-solicitud:active,
.btn-solicitud.active,
.open .dropdown-toggle.btn-solicitud {
  color: #E32526;
  background-color: #FFF;
  border: 2px solid #E32526;
}

.titulo-archivo-guatemala {
  font-size: 4em;
  font-weight: bold;
  color: #fff;
}

.cuadros-portada {
  position: absolute;
  /*bottom: 150px;*/
  bottom: 200px;
  width: 100%;
  text-align: center;
}

.text-presentacion {
  color: #707070;
}

.cuadro-1,
.cuadro-busqueda {
  /*min-height: 150px;*/
  min-height: 130px;
}

.top-title-archivos {
  top: 30%;
}

.texto-licencia {
  width: 350px;
}

.busqueda-avanzada input,
.busqueda-avanzada select {
  border: 1px solid #E0E0E0
}

.busqueda-avanzada label {
  color: #95979A;
}

#solicitud_archivo label {
  color: #95979A;
}

#solicitud_archivo input {
  border: 1px solid #D7D7D7;
}


.btn-archivo {
  color: #FFFFFF;
  background-color: #E32526;
  border-color: #E32526;
  border: 2px solid #E32526;
  border-radius: 10px;
}

.btn-archivo:hover,
.btn-archivo:focus,
.btn-archivo:active,
.btn-archivo.active,
.open .dropdown-toggle.btn-archivo {
  color: #E32526;
  background-color: #FFF;
  border: 2px solid #E32526;
}

.hr-archive {
  border-top: 1px solid #D8D8D8;
}

.margin-top-lg {
  margin-top: 50px;
}

.btn-sm-padding {
  padding: 2px 5px;
}


.btn-archivo-sm {
  color: #FFFFFF;
  background-color: #E32526;
  border-color: #E32526;
  border: 2px solid #E32526;
  border-radius: 5px;
  height: 25px;
}

.btn-archivo-sm:hover,
.btn-archivo-sm:focus,
.btn-archivo-sm:active,
.btn-archivo-sm.active,
.open .dropdown-toggle.btn-archivo-sm {
  color: #E32526;
  background-color: #FFF;
  border: 2px solid #E32526;
}

.marco-rojo {
  border: 2px solid #E32526;
  border-radius: 6px;
  padding: 5px 20px 5px 20px;
  color: #707070;
  margin-bottom: 20px;
}

.iconos i {
  font-size: 2em;
  color: #95979A;
  margin-right: 10px;
  cursor: pointer;
}

/*---------------------------------PRESENTACION-----------------------------------------*/
#presentacion {
  /*padding: 50px;*/
  padding: 25px 50px;
  background-color: #FFF;
  /*height:500px;*/
}

.presentacion {
  padding: 10px;
  border-radius: 6px;
}

.noticias {
  padding: 10px 10px 10px 0;
  border-radius: 6px;
}

.noticias h1,
.presentacion h1,
#busqueda h1,
#solicitud_archivo h1,
#recursos h1 {
  color: #FF0001;
  /*margin-top:30px;*/
  margin-top: 0;
}

/*--------------------------------NOTICIAS---------------------------------------------*/
#noticias {
  padding: 25px 50px;
  /*background-color:#fff;*/
  background-color: #F7F8F9;
  height: auto;
  color: #454545;
  font-weight: 300;
}

#noticias h2 {
  /*color:#EB4E4C;*/
  text-transform: uppercase;
  color: #E32526;
}

#noticias h4 {
  line-height: 1.4;
  margin-top: 20px;
}

#noticias p {
  margin: 0 0 20px;
}

/*--------------------------------BUSQUEDA---------------------------------------------*/
#busqueda {
  padding: 50px;
  /*background-color:#F7F8F9;*/
  background-color: #FFF;
  color: #454545;
  font-weight: 300;
}

#busqueda label {
  font-weight: 700;
}

.busqueda-avanzada {
  padding-left: 20px;
  /*border-left: 2px dotted #454545;*/
}

/*---------------------------------SOLICITUD DE ARCHIVOS--------------------------------*/
#solicitud_archivo {
  /*background-color:#fff;*/
  /*background-color:#F7F8F9;*/
  padding: 25px 50px;
}

#recursos {
  padding: 25px 50px;
  background-color: #F7F8F9;
  /*background-color: #FFF;*/
}

.footer {
  padding: 20px;
  background-color: #454545;
  color: #fff;
}

/*---------------------------------MEDIA QUERY------------------------------------------*/

@media (max-width: 1300px) {}

@media (min-width: 768px) and (max-width: 1024px) {}

@media (max-width: 767px) {}

@media (max-width: 480px) {
  .main-menu {
    padding-top: 35px !important;
    display: none;
  }

  .titulo-archivo-guatemala {
    font-size: 38px !important;
  }

  .cuadros-portada {
    bottom: 45% !important;
  }

  .text-presentacion {
    color: #707070;
    padding: 10px !important;
  }

  .cuadro-1,
  .cuadro-busqueda {
    min-height: 80px !important;
    margin: 0 auto 10px;
    width: 85%;
  }

  .texto-cuadros {
    font-size: 17px;
  }

  .top-title-archivos {
    top: 8% !important;
  }

  .boton-home {
    bottom: 0;
    left: 42%;
  }

  .texto-licencia {
    width: auto !important;
  }
}


.pagination .page-numbers {
  display: inline-block;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #337ab7;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-right: 2px;
  border-radius: 4px;
}

.pagination .page-numbers:hover,
.pagination .page-numbers:focus {
  background-color: #eee;
}

.pagination .current {
  z-index: 2;
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}